<?php
/**
 * Diese Datei ist Teil von „Lernstrategien“ 
 * (Dateiname: „mod_splernstrategien“), einer Plugin-Software 
 * für das moodle LMS.
 *
 * Das moodle LMS ist lizenziert mit der GNU General Public 
 * License Version 3. Aktuelle Lizenzhinweise zu moodle 
 * finden Sie unter: https://moodledev.io/general/license.
 *
 * Das Plugin ist lizenziert mit der GNU General Public 
 * License Version 3. Anzugebender Urheber des Plugins ist
 * die „metromorph softworks GmbH im Auftrag von ORCA.nrw“.
 * Die Lizenzierung umfasst nicht die Inhalte, die auf der
 * Anwenderoberfläche des Plugins angezeigt werden; diese sind 
 * ihrerseits CC BY-SA 4.0 lizenziert.
 *
 * Sie sollten eine Kopie der GNU-Lizenz zusammen mit diesem 
 * Programm erhalten haben. Sie finden sie auch unter 
 * https://www.gnu.org/licenses. Die CC-Lizenz finden Sie
 * unter https://creativecommons.org/licenses/by-sa/4.0/deed.de.
 */

/**
 * Plugin strings are defined here (german).
 *
 * @package     mod_splernstrategien
 * @category    string
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */


$string['messageprovider:triggermail'] = 'Nachrichten über abgelaufene Wartezeit';
$string['modulename'] = 'Lernstrategien';
$string['modulename_help'] = 'Dieser Selbstlernkurs fördert fächerübergreifend Studierende bei der Regulation der eigenen Motivation, indem er das Erkennen spezifischer Motivationsprobleme unterstützt und zielgerichtet die passenden Regulationsstrategien vermittelt. Um eine kontinuierliche Anregung zur Anwendung der Motivationsregulationsstrategien zu schaffen, ist der Kurs neben drei modularen Basiseinheiten durch anschließende ‚Triggereinheiten‘ zusammengesetzt. Diese sollen nach dem Absolvieren der Basismodule über drei Wochen hinweg die Anwendung und Vertiefung der erlernten Kompetenzen anleiten. Die Freischaltung der ‚Triggereinheiten‘ und die Benachrichtigung über die Freischaltung erfolgen vollumfänglich automatisiert.';
$string['modulenameplural'] = 'Lernstrategien';
$string['pluginadministration'] = 'Lernstrategien Einstellungen';
$string['pluginname'] = 'Lernstrategien';
$string['sendtriggermails'] = 'Versand von Messages bei abgelaufener Wartezeit';
$string['splernstrategienname'] = 'Aktivitätsname';
$string['splernstrategienname_help'] = 'Unter diesem Namen erscheinen die Lernstrategien im Kurs.';


/* Privacy Strings */
$string['privacy:metadata:splernstrategien_users'] = 'Tabelle mit Informationen zum Nutzenden';
$string['privacy:metadata:splernstrategien_users:userid'] = 'Systemweit eindeutige Nutzerkennung';
$string['privacy:metadata:splernstrategien_users:course'] = 'Kennung des Kurses, in dem das Modul Lernstrategien bearbeitet wurde';
$string['privacy:metadata:splernstrategien_users:laststate'] = 'Kennung der Seite im Modul Lernstrategien, die als letztes bearbeitet wurde.';
$string['privacy:metadata:splernstrategien_users:nextstate'] = 'Kennung der Seite im Modul Lernstrategien, die als nächstes bearbeitet wird.';
$string['privacy:metadata:splernstrategien_users:epa_finished'] = 'Ein Wert von 1 zeigt an, dass die Einführung zum Erwartungsproblem A im Modul Lernstrategien bearbeitet wurde.';
$string['privacy:metadata:splernstrategien_users:epb_finished'] = 'Ein Wert von 1 zeigt an, dass die Einführung zum Erwartungsproblem B im Modul Lernstrategien bearbeitet wurde.';
$string['privacy:metadata:splernstrategien_users:wp_finished'] = 'Ein Wert von 1 zeigt an, dass die Einführung zum Wertproblem im Modul Lernstrategien bearbeitet wurde.';
$string['privacy:metadata:splernstrategien_users:delay'] = 'Gibt die Wartezeit in Sekunden ab dem Zeitstempel bis zur Freischaltung der nächsten Einheit an.';
$string['privacy:metadata:splernstrategien_users:timestamp'] = 'Zeitstempel ab wann die Wartezeit gilt.';

$string['privacy:metadata:splernstrategien_answers'] = 'Tabelle mit den Nutzerantworten';
$string['privacy:metadata:splernstrategien_answers:userid'] = 'Systemweit eindeutige Nutzerkennung';
$string['privacy:metadata:splernstrategien_answers:course'] = 'Kennung des Kurses, in dem das Modul Lernstrategien bearbeitet wurde';
$string['privacy:metadata:splernstrategien_answers:data'] = 'Nutzerantworten und Nutzereingaben des Moduls Lernstrategien. Dieses Feld kann persönliche und biographische Daten, die die Nutzenden selbst eingegeben haben, enthalten.';

$string['privacy:metadata:preference:message_provider_mod_splernstrategien_trigger_enabled'] = 'Einstellung über den gewünschten Nachrichtenempfang aus dem Modul Lernstrategien';

$string['completionrules:description'] = 'Die Aktivität muss komplett durchlaufen werden. Der Fortschritt wird anhand von Abschnitten dargestellt';
$string['completiondetail:intro'] = 'Einführung';
$string['completiondetail:base_epa'] = 'Basis EPA';
$string['completiondetail:base_epb'] = 'Basis EPB';
$string['completiondetail:base_wp'] = 'Basis WP';
$string['completiondetail:base_finish'] = 'Basis Ende';
$string['completiondetail:trigger_1'] = 'Trigger 1';
$string['completiondetail:trigger_2'] = 'Trigger 2';
$string['completiondetail:trigger_3'] = 'Trigger 3';
